package com.muyu.data.processing.utils;

import org.springframework.stereotype.Component;

/**
 * 数据处理工具类
 *
 * @Author: 胡杨
 * @Name: DataUtils
 * @Description: 数据处理工具类
 * @CreatedDate: 2024/9/29 上午10:15
 * @FilePath: com.muyu.data.processing.utils
 */

@Component
public class DataUtils {

    /**
     * 类型转换
     * @param data 转换值
     * @param type 转换类型
     * @return  转换结果
     * @param <T> 返回类型
     */
    public static <T> T convert(Object data, Class<T> type) {
        return type.cast(data);
    }
}
