package com.muyu.parsing.domain;

import lombok.*;

import java.io.Serializable;

/**
 * 报文消息 ktlv
 *
 * @ClassName KafKaData
 * @Description 描述
 * @Author Chen
 * @Date 2024/9/28 20:41
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@ToString//
public class KafKaData implements Serializable {
    private String key;
    private String value;
    private String type;
    private String label;
}
