package com.muyu.data.processing.domain;

import lombok.*;

/**
 * 车辆信息
 *
 * @Author: 胡杨
 * @Name: CarData
 * @Description: 车辆信息
 * @CreatedDate: 2024/10/2 下午2:34
 * @FilePath: com.muyu.data.processing.domain
 */

@Data
@Builder
@ToString
@NoArgsConstructor
@AllArgsConstructor
public class CarData {
    private String vin;
    private long timestamp;
    private String latitude;
    private String longitude;
}
