package com.muyu.openbusiness.domain;

import lombok.*;
import lombok.experimental.SuperBuilder;

/**
 * 车辆详细数据
 *
 * @Author: 胡杨
 * @Name: SysCarData
 * @Description: 车辆详细数据
 * @CreatedDate: 2024/10/10 下午7:35
 * @FilePath: com.muyu.openbusiness.domain
 */

@Data
@Setter
@Getter
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class SysCarData <T> {

    private String key;
    private String label;
    private T value;
    private String type;
}
