package com.muyu.openbusiness.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.openbusiness.domain.SysCorpuscle;

import java.util.List;

/**
 * 电子围栏Service接口
 *
 * @author muyu
 * @date 2024-09-17
 */
public interface ISysCorpuscleService extends IService<SysCorpuscle> {

    /**
     * 查询电子围栏列表
     *
     * @param sysCorpuscle 电子围栏
     * @return 电子围栏集合
     */
    public List<SysCorpuscle> selectSysCorpuscleList(SysCorpuscle sysCorpuscle);


    boolean checkIdUnique(SysCorpuscle sysCorpuscle);
}
