package com.muyu.parsing;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 协议解析模块
 *
 * @author muyu
 */
@EnableCustomConfig
//@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class CloudVehicleMessageParsingApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudVehicleMessageParsingApplication.class, args);
    }

}
